%% GUI1
Monitor = get(0,'ScreenSize');
x_size  = 400;
y_size  = 250;

fig = figure('units','pixels','Name','Priklad','Position', ...
    [Monitor(3)/2-x_size/2 Monitor(4)/2-y_size/2 x_size y_size], ...
    'Tag','fig_Priklad','Color',[.9 .9 .9],'Menu','none', ...
    'NumberTitle','off');

%% GUI2
panelColor = [.98 .98 .98];
panel1 = uipanel('Units','pixels','Title',...
    'Viditelnost','BackgroundColor',panelColor,'Position',...
    [90 180 220 60],'tag','panelViditelnost');

%% GUI3
text1_Xlabel = uicontrol('Units','Normalized','Style','Text',...
    'BackgroundColor',[.9 .9 .9],'String','X-pozice:', ...
    'Fontsize',9,'Position',[.1 .4 .15 .075]);
 
text2_Xdata = uicontrol('Units','Normalized','Style','Text',...
    'BackgroundColor',[.95 .95 .95],...
    'Fontsize',10,'Position',[.26 .4 .175 .075]);
 
text3_Ylabel = uicontrol('Units','Normalized','Style','Text',...
    'BackgroundColor',[.9 .9 .9],'String','Y-pozice:', ...
    'Fontsize',9,'Position',[.55 .4 .15 .075]);
 
text4_Ydata = uicontrol('Units','Normalized','Style','Text',...
    'BackgroundColor',[.95 .95 .95],...
    'Fontsize',10,'Position',[.71 .4 .175 .075]);

%% GUI4
uicontrol('Units','Normalized', ...
	'Style','Push', ...
	'String','Konec', ...
	'ForegroundColor',[.8 .9 .9], ...
	'Position',[.3 .1 .4 .125], ...
	'BackgroundColor',[.1 .5 .6], ...
	'Fontsize',9);

%% GUI5
visibleHandle = uicontrol('Units','Normalized', ...
	'Style','check', ...
	'Position',[.225 .25 .6 .5], ...
	'Tag','vyberViditelnosti', ...
	'String','Zobraz pozici', ...
 	'BackgroundColor',panelColor, ...
	'TooltipString','Switch the mouse-position visibility', ...
	'Parent',panel1);

