f = figure('color','w');
subplot(3,1,1);
stem(x,y1,'MarkerFaceColor','blue'); hold on;
stem(x,y2,'MarkerFaceColor','red','Marker','square');grid on;
legend('e^x^/^2^0sin(x)','e^x^/^1^0^0cos(x)','Location','Northwest');
xlabel('x'); ylabel('y1, y2'); title('zobrazeni pomoci STEMu');
 
subplot(3,1,2);
plot(x,y1,'bo-'); hold on;
plot(x,y2,'g*--');
legend('f_1 (x)','f_2 (x)','Location','Southwest');
xlabel('0:2:50'); ylabel('y_1 = f_1(x), y_2 = f_2(x)');
title('zobrazeni pomoci PLOTu');
 
subplot(3,1,3);
stairs(x,y1,'LineWidth',2); hold on; grid on;
stairs(x,y2,'Color','r','Marker','x','LineWidth',2);
title('zobrazeni pomoci STAIRSu');